Dart Wrapper for Cordova Googleplus Plugin

if you would like to use this plugin: https://github.com/EddyVerbruggen/cordova-plugin-googleplus with dart. Install this package.

In you code just import KeyboardPlugin, and watch the available methods. They are exactly the same like on cordova repo.

Remember to install the cordova plugin also!! this is just a wrapper

pub package: https://pub.dartlang.org/packages/dart_cordova_keyboard_plugin#-readme-tab-

installation:

add this to your dependencies

dependencies:
  cordova_googleplus_plugin: ^1.0.0

import

import 'package:cordova_googleplus_plugin/cordova_googleplus_plugin.dart';

Libraries

cordova_googleplus_plugin